<?
require("../conectar.php");
$palabra=$_POST["palabra"];
$liga=$_POST["liga"];
$op=$_POST["opcion"];
if(($palabra=="vt" || $palabra=="VT" || $palabra=="vT" || $palabra=="Vt") && $op=="proveedor"){
$sql="SELECT * FROM proveedormat";
$r=mysql_query($sql);
$n=mysql_num_rows($r);
if($n>0){
     while($res=mysql_fetch_array($r)){			
								?>
							 <div class="resbusc">
								<a href="javascript:buscaobra('<?echo $res['idproveedor'];?>','vt','<?echo $res['nomcomercial'];?>','')" class="resbusc"><?echo $res['nomcomercial'];?></a>       
							</div>
     <? 
    }
}else{
     ?>
	 <div class="resbusc"><center>No se encontraron resultadoss</center></div>
	 <?
}
}
if($op=="proveedor"){
$sql="SELECT * FROM proveedormat WHERE nomcomercial LIKE '%$palabra%'";
$r=mysql_query($sql);
$n=mysql_num_rows($r);
if($n>0){
     while($res=mysql_fetch_array($r)){			
								?>
							 <div class="resbusc">
								<a href="javascript:buscaobra('<?echo $res['idproveedor'];?>','<?echo$op;?>','<?echo $res['nomcomercial'];?>','')" class="resbusc"><?echo $res['nomcomercial'];?></a>       
							</div>
     <? 
    }
}else{
if($palabra=="vt" || $palabra=="VT" || $palabra=="vT" || $palabra=="Vt"){
	 }else{echo  "<div class='resbusc'><center>No se encontraron resultados</center></div>";}
}
}